<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.wisdom.alarm.schedule.mapper.EarlyWarnScoreMapper">


    <select id="getListEarlyWarnScore" parameterType="java.util.Map" resultType="com.gyee.wisdom.alarm.schedule.entity.EarlyWarnScore">
        select * from earlywarnscore e
        <where>
            1=1
            <if test="windturbineid !=null and windturbineid !=''">
                and e.windturbineid = #{windturbineid}
            </if>
        </where>
    </select>


</mapper>
